[setup]
AppTitle      = 口袋妖怪混沌大乱斗中文版
;----------------中文版
Version       =  中文版
Ename         =  kdyghddld
AppName       = VisualBoyAdvance.exe
SoftId        = 95658
StarEndPath   =   
RunManner     =2
DiskLikeName  = 
AppProgramArg = 混沌大乱斗.gba
isReg         = 0  
RUNCommand    = 
LastTime  =2015/8/6 15:49:12 
RunNum        =51
isclose       =0
isDirRun      =0
sButton = 
RegList=  ;CreateShortCut "$DESKTOP\桌面名称.lnk" "$INSTDIR\exe运行程序"
